/* header fix */
.cms-headerResponsive-slides {
	position: absolute !important;
}
/* header fix */


.cms-column {
	padding: 10px!important;
}

*{
	margin: 0px;
	padding: 0px;
}
img{
	border:0px;
}
.clear {clear:both;}

html{
	height: 100%;
	width: 100%;
}

body {
	font-size: 16px;
	color: #3d464d;
	font-family: 'Open Sans';
}
	
h1, h2, h3, h4 {
	color: #3d464d;
	margin-bottom: 10px;
}

h1 {
	font-weight: 600;
	font-size: 32px;
}

h2 {
	font-weight: 400;
	font-size: 28px;
	margin: 10px 0;
}

h3 {
	font-weight: 300;
	font-size: 24px;
}

h4 {
	font-weight: 300;
	font-size: 18px;
}

p {
	font-size: 16px;
	line-height: 22px;
	/*margin-bottom: 5px;*/
}
	.call-to-action p {
		margin: 0;
	}

strong, b {
	font-weight: bold;
}

ul {
	margin-left: 20px;
}

	/* BACK TO  TOP */

	.back-to-top {
		position: fixed;
		bottom: 0px;
		right:50px;
		text-decoration: none;
		color: #fff;
		background-color: rgba(135, 135, 135, 0.7);
		font-size: 16px;
		padding: 8px 10px;
		display: none;
		z-index: 10005;
		-webkit-transition: background 0.5s linear;
		-moz-transition: background 0.5s linear;
		transition: background 0.5s linear;
	}
	
		.back-to-top:hover {    
			background-color: rgba(135, 135, 135, 1.0);
		}
		.back-to-top .fa  {
			font-weight:700;
			font-size: 25px;
		}

	
	.cms-form-field textarea{
		min-height: 150px;
	}
	
	.call-to-action
	{
		background: #a38779;
		color: #fff;
		padding: 10px;
		text-align: center;
		text-transform: uppercase;
		font-size: 25px;
		font-weight: 300;
		border-radius: 5px;
	}
	
		.call-to-action p{
			color: #fff;
		}
		
		.call-to-action a{
			color: #fff;
		}
	
	#top-wrapper
	{
		min-height: 40px;
		padding: 18px 0 5px 0;
		background: #f4f4f4/*rgb(70, 70, 70)*/;
	}
	
		#top
		{
			margin: 0px auto;
			max-width: 1280px;
			padding: 0 20px 0 20px;
		}
			
			#top a.logo
			{
				float: left;
				width: 303px;
				
			}
				#top > a.logo img{
					max-height: 50px;
					margin: -12px 0 0;
				}
	
			#top-nav
			{
				padding-left: 30px;
				float: left;
			}
			
				#top-nav > ul
				{
					list-style:none;
					margin: 0;
				}
				
					#top-nav > ul > li
					{
						float: left;
						margin-right: 30px;
					}
					
						#top-nav > ul > li > a
						{
							text-decoration: none;
							font-family: 'Open Sans';
							font-weight: 400;
							font-size: 13px;
							color: #000/*#fff*/;
						}
						
							#top-nav > ul > li > a:hover
							{
								text-decoration: underline;
							}
						
							#top-nav > ul > li.active > a
							{
								text-decoration: underline;
							}
							
	#brands-nav
	{
		display: none;
	}
		
		
	#top-menu-wrapper
	{
		
		/*padding: 35px 0 18px 0;*/
		line-height: 65px;
		clear:both;
		background: #1D3E55;
	}
	
		.pageNav
		{
			background: #f3f3f3;
			border: 1px solid #464646;
		}
	
		#top-menu-container
		{
			max-width: 1280px;	
			margin: 0px auto;
			padding: 0 20px 0 20px;
		}
		
			#top-menu
			{
				float: left;
				display: block;
			}
			
				#top-menu > ul
				{
					list-style:none;
					margin: 0;
				}
				
					#top-menu > ul > li
					{
						margin-right: 20px;
						display: inline;
					}
					
						#top-menu > ul > li > a
						{
							color: #f4f4f4;
							font-family: 'Open Sans';
							text-decoration: none;
							font-weight: 400;
							font-size: 17px;
						}
						
							#top-menu > ul > li > a:hover
							{
								text-decoration: underline;
							}
							
							#top-menu > ul > li.active > a
							{
								text-decoration: underline;
							}
							
	#flags{
		float:right;
	}
		#flags a:first-child img {
			height: 17px;
			margin: -9px 0 3px;
		}
		
			#menu-toggle
			{
				padding: 0 5px;
				position: relative;
				background-color: #fff;
				color: rgb(70,70,70);
				font-size: 15px;
				font-weight: 400;
				text-decoration:none;
				text-transform:uppercase;
				border: 1px solid #5C5C5C;
				margin: 0;
				border-radius: 5px;
				border-bottom-right-radius: 0px;
				border-bottom-left-radius: 0px;
				background: lightgrey;

/*				width: 100%;
				display: inline-block;
				float: left;
				padding: 0 15px;
				font-size: 18px;
				position: relative;
				background-color: #edf1f4;
				border: 1px solid transparent;
				-webkit-border-radius: 5px;
				border-radius: 5px;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				box-sizing: border-box;
				height: 45px;
				line-height: 45px;
				margin-top: 3px;
				border-bottom-right-radius: 0px;
				border-bottom-left-radius: 0px;
				border: 1px solid black;*/
			}
				#menu-toggle:before
				{
					content: "";
					position: absolute;
					border-bottom: 4px solid #555;
					border-top: 4px solid #555;
					height: 5px;
					right: 10px;
					top: 20px;
					width: 20px;
				}

				#menu-toggle:after {
					content: "";
					position: absolute;
					border-top: 4px solid #555;
					height: 5px;
					right: 10px;
					top: 38px;
					width: 20px;
				}
				
			#selectie-toggle
			{
				padding: 0 5px;
				position: relative;
				background-color: #fff;
				color: rgb(70,70,70);
				font-size: 15px;
				font-weight: 400;
				text-decoration:none;
				text-transform:uppercase;
				border: 1px solid #5C5C5C;
				margin: 0;
				border-radius: 5px;
				border-bottom-right-radius: 0px;
				border-bottom-left-radius: 0px;
				background: lightgrey;
				margin-top: 10px;
			}
				#selectie-toggle:before
				{
					content: "";
					position: absolute;
					border-bottom: 4px solid #555;
					border-top: 4px solid #555;
					height: 5px;
					right: 10px;
					top: 20px;
					width: 20px;
				}
				#selectie-toggle:after {
					content: "";
					position: absolute;
					border-top: 4px solid #555;
					height: 5px;
					right: 10px;
					top: 38px;
					width: 20px;
				}
			
			#top-search
			{
				float: right;
				border: 1px solid rgb(70,70,70);
				border-radius:5px;
				padding-right: 5px;
				background:#fff;
				margin: 13px 0;
				box-sizing: border-box;
				display: none;
			}
			
				#top-search .zoeken {
				  position: relative;
				  float: left;
				  width: 20.375%;
				}

				#top-search .image {
				  position: relative;
				  float: right;
				  width: 23px;
				  margin-top: 5px !important;
				}
				
				#top-search ._input {
				  display: block;
				  height: 36px;
				  padding: 0 10px;
				  line-height: 1.38;
				  float: left;
				  border-radius:5px;
				  border: none;
				}
			
			#header
			{
				position: relative;
				padding-top: 20%;
				width: 100%;
				/*margin-top: 20px;*/
			}
			
			
				#header .caroufredsel_wrapper
				{
					position: absolute !important;
					top: 0px !important;
					bottom: 0px !important;
					left: 0px !important;
					right: 0px !important;
					height: auto !important;
				}
				
					#header .cms-headerResponsive-slides
					{
						height: 100% !important;
					}
				
				#header .cms-headerResponsive-image img{
					width: 101%;
					max-width: 101%;
					
				}
				
				.img-responsive,
				.column img
				{
					max-width: 100%;
					height: auto !important;
				}
			
			
			#breadcrumb
			{
				float: left;
				margin: 10px 0 10px 0px;
			}
			
				#breadcrumb ul
				{
					list-style: none;
					display: inline;
					margin: 0px !important;
				}
				
					#breadcrumb ul li
					{
						list-style: none;
						display: inline;
					}
					
						#breadcrumb ul li a
						{
							font-style: italic;
							font-weight: 400;
							text-decoration: none;
							color: #464646;
						}
						
							#breadcrumb ul li a:hover
							{
								text-decoration: underline;
							}
							
							#breadcrumb ul li.active a
							{
								text-decoration: underline;
							}
		
		#content-wrapper
		{
			width: 100%;
			margin: 0;
			padding: 0;
		}
		
			#content-wrapper .sub
			{
				margin: 0px auto;
				width: 100%;
				clear:both;
				padding: 0 20px;
				max-width: 1280px;
				box-sizing: border-box;
			}
		
			#content-wrapper .content
			{
				margin: 0px auto;
				width: 100%;
				clear:both;
				/*max-width:1240px;*/
			}
			
				#content-wrapper .content img
				{
					/*max-width: 99% !important;*/
				}
				
				#content-wrapper .content cms-text-content
				{
					/*max-width: 99% !important;*/
				}
				
				
			
			#content-wrapper .line
			{
			/*	height: 2px;
				width: 100%;
				clear:both;
				border-bottom: 1px dashed rgb(162, 136, 122);
				margin: 20px 0 20px 0;*/
			}
			
		#footer-wrapper
		{
			width: 100%;
			min-height: 237px;
			background: rgb(70,70,70);
			margin-top: 20px;
		}
		
			#footer
			{
				width: 100%;
				max-width: 1280px;
				margin: 0px auto;
				padding-top: 10px;
			}
			
				#footer .item
				{
					float: left;
					width: 25%;
					height: auto;
				}
				
					#footer .item > ul
					{
						list-style:none;
					}
					
						#footer .item > ul > li
						{
							margin-bottom: 5px;
						}
							#footer .item > ul > li:first-child a
							{
								font-weight: 600;
							}
						
							#footer .item > ul > li > a
							{
								text-decoration: none;
								color: #fff;
								font-weight: 300;
								font-size: 14px;
							}
								
								#footer .item > ul > li > a:hover
								{
									text-decoration: underline;
								}
							
							#footer .item > ul > li > p
							{
							
							}
		.nieuws-wrapper{
			padding: 0 20px;
			width: auto!important;
		}
		#nieuws
		{
			clear:both;
			float: left;
			max-width: 66%;
		}
		
			#nieuws .item
			{
				clear:both;
				float: left;
				border-bottom: 1px dashed #a28879;
				padding-top: 10px;
				padding-bottom: 10px;
			}
			
				#nieuws .item h2 a
				{
					font-weight: 300;
					color: rgb(70, 70, 70);
					font-size: 24px;
					line-height: 40px;
					margin-bottom: 10px;
					text-decoration: none;
				}
				
				#nieuws .item p
				{
					margin-bottom: 10px;
				}
				
				#nieuws .leesmeer
				{
					color: #fff;
					padding: 2px 4px 2px 4px;
					border-radius: 5px;
					background: #1D3E55;
					text-decoration: none;
					font-size: 15px;
					line-height: 30px;
					clear:both;
				}
				
					#nieuws .item .item-content
					{
						max-width: 75%;
						float: left;
					}
				
					#nieuws .item .item-image
					{
						
						float: right;
					}
					
			#nieuws .nieuws-artikel
			{
				max-width: 900px;
			}
				#nieuws .nieuws-artikel p{
					margin: 5px 0 10px;
				}
		
		#nieuwsbrief
		{
			width: 25%;
			max-width: 300px;
			float: right;
			min-height: 400px;
		}
		
			#nieuwsbrief .cms-row
			{
				margin: 0px !important;	
			}
			
			#nieuwsbrief h3{
				text-align:center;
				color: #fff;
				background: #1D3E55;
				font-weight: 300;
				font-size: 25px;
				border-top-left-radius: 4px;
				border-top-right-radius:4px;
				padding: 10px;
			}
			
			#nieuwsbrief .nieuwsbrief-kader
			{
				background: rgba(206, 186, 131, 0.46);
				border: 1px solid rgb(208, 179, 96);
				border-top: 0px;
				border-bottom: 0px;
				padding: 15px;
			}
			
			#nieuwsbrief #cms-form-3
			{
				background: rgba(206, 186, 131, 0.46);
				border: 1px solid rgb(208, 179, 96);
				border-top: 0px;
				border-bottom-left-radius:4px;
				border-bottom-right-radius:4px;
				padding: 5px;
			}
			
		#nieuwsbrief input
		{
			border: 1px solid rgb(70, 70, 70);
			border-radius: 3px;
		}
			
		#nieuwsbrief input[type=submit]
		{
			width: 270px !important;
			margin-left: 5px;
			margin-right: 5px;
			padding: 5px;
			color: #fff;
			display: inline-block;
			background: #1D3E55;
			border: 1px solid rgb(70, 70, 70);
			border-radius: 3px;
			font-size: 15px;
			font-weight: 300;
		}

		#meubelen
		{
			margin: 0px auto;
			width: 100%;
			max-width:1290px;
			padding-bottom: 0px;
			clear:both;
		}
		
			#meubelen .checkbox
			{
				width:16px;
				height:16px;
				margin-right: 10px;
			}
			
			#meubelen .mNavigation
			{
				float: left;
				width: 22%;
				min-height: 100px;
				background: #464646;
				padding-bottom: 30px;
				height: 100%;
				overflow:hidden;
			}
			
				#meubelen .programmas > li
				{
					
				}
				
					#meubelen .programmas > li > a
					{
						color: #fff;
						font-size: 15px;
						font-weight: 600;
						text-decoration: none;
						padding: 15px 7px 15px 19px;
						display: inline-block;
						width: 93%;
						border-top: 1px solid #fff;
						border-bottom: 1px solid #fff;
						background: #1D3E55;
						text-transform: uppercase;
					}
				
				#meubelen .mNavigation ul.merken > li
				{
					padding: 7px 7px 7px 22px;
				}
			
				#meubelen .mNavigation ul.merken label{
					color: #fff;
				}
			
				#meubelen .mNavigation ul
				{
					list-style:none;
					margin: 22px 0 0 0;
				}
				
					#meubelen .mNavigation ul > li
					{
					
					}
					
						#meubelen .mNavigation ul > li > p
						{
							color: #fff;
							font-size: 15px;
							line-height: 20px;
							text-transform: uppercase;
							font-weight:600;
							letter-spacing:1px;
							padding-left: 17px;
						}
						
					#meubelen .mNavigation ul > li > ul
					{
						list-style:none;
						margin-top: 12px;
					}
					
						#meubelen .mNavigation ul > li > ul > li
						{

						}
						
							#meubelen .mNavigation ul > li > ul > li > a
							{
								color: #fff;
								font-size: 15px;
								font-weight: 400;
								text-decoration: none;
								padding: 7px 7px 7px 22px;
								display: inline-block;
								width: 90%;
								border-top: 1px solid #464646;
								border-bottom: 1px solid #464646;
							}
							
								#meubelen .mNavigation ul > li > ul > li > label
								{
									color: #fff;
									font-size: 15px;
									font-weight: 400;
									text-decoration: none;
									display: inline-block;
								}
							
								#meubelen .mNavigation ul > li > ul > li > a > i
								{
									font-size: 14px;
								}
							
								#meubelen .mNavigation ul > li > ul > li > a:hover
								{
									border-top: 1px solid #fff;
									border-bottom: 1px solid #fff;
									background: rgb(214, 214, 214);
									color: #464646;
								}
								
									#meubelen .mNavigation ul > li > ul > li.active > a
									{
										border-top: 1px solid #fff;
										border-bottom: 1px solid #fff;
										background: rgb(214, 214, 214);
										color: #464646;
									}
									
									
							#meubelen .mNavigation ul.subcategorie
							{
								margin-top: 5px;
								display: none;
							}
							
							#meubelen .mNavigation ul.open
							{
								display: block;
							}
							
								#meubelen .mNavigation ul.subcategorie li
								{
									
								}
								
									#meubelen .mNavigation ul.subcategorie a
									{
										color: #fff;
										font-size: 15px;
										font-weight: 400;
										text-decoration: none;
										padding: 7px 7px 7px 30px;
										display: inline-block;
										width: 89%;
										border-top: 1px solid #464646;
										border-bottom: 1px solid #464646;
										border-left: 8px solid transparent;
										/* border-left: 10px solid transparent; */
										/* margin-left: -10px; */
									}
									
									#meubelen .mNavigation ul.subcategorie a:hover
									{
										/* border-top: 1px solid #fff; */
										/* border-bottom: 1px solid #fff; */
										/* background: rgb(105, 172, 214);
										*/
											border-top: 1px solid transparent;
										border-bottom: 1px solid transparent;
										border-left: 8px solid rgba(179, 154, 85, 0.9);
										background: rgba(40,40,40, 0.3);
										color: #fff;
									}
									
									#meubelen .mNavigation ul.subcategorie li.active a
									{
										/*border-top: 1px solid #fff;
										border-bottom: 1px solid #fff;
										background: rgb(214, 214, 214);
										color: #464646;*/
										border-top: 1px solid transparent;
										border-bottom: 1px solid transparent;
										border-left: 8px solid rgba(179, 154, 85, 0.9);
										background: rgba(40,40,40, 0.3);
										color: #fff;
									}
									
								.arrow-down
								{
									float: right;
									margin: 7px 20px 0 0;
									width: 0; 
									height: 0; 
									border-left: 10px solid transparent;
									border-right: 10px solid transparent;
									border-top: 10px solid #464646;
								}
									
				#kaart
				{
					float: left;
					background: #7a7879;
					border-top: 1px solid #fff;
					border-bottom: 1px solid #fff;
					height: 325px;
					width: 100%;
				}
					
					#kaart > a
					{
						text-decoration: none;
						color: #fff;
						font-weight: 600;
						font-size: 13px;
						line-height: 25px;
						text-transform: uppercase;
						margin: 15px;
					}
					
					#kaart img
					{
						margin: 25px;
					}
					
			
			#meubelen .mContent
			{
				float: left;
				width: 78%;
			}
			
				#meubelen .mContent #breadcrumb
				{
					margin-left: 20px;
				}
			
				#producten
				{
					margin: 20px 0 0 20px;
				}
				
					#producten .product
					{
						position: relative;
						float: left;
						margin: 0 18px 15px 0;
						cursor: pointer;
						width: 30%;
						overflow: hidden;
						text-align:center;
						border: 1px solid #dbdbdb;
						max-height: 201px;
						box-sizing: border-box;
						padding: 5px;
						border-radius: 4px;
						/*border: 2px solid #DBE1E4;*/
						-webkit-transition: all 0.2s ease;
						-moz-transition: all 0.2s ease;
						transition: all 0.2s ease;



					}

						#producten .vergrootglas
						{
							display: none;
						}
					
						#producten .product:hover .vergrootglas
						{
							display: block;
							position: absolute;
							top: 32%;
							bottom: auto;
							left: 40%;
							right: auto;
							height: 64px;
							width: 64px;
							background: url('/theme/bijnen/img/vergrootglas.png') top left no-repeat;
						}
					
						#producten .product img
						{
							/*width: 100%;*/
						}
						
							#producten .productHeader
							{
								float: left;
								clear:both;
								width: 100%;
								margin-bottom: 10px;
							}
						
							#producten img.thumbImage
							{
								margin-top:20px;
								margin-right: 20px;
								cursor:pointer;
							}
							
							#producten .thumbImages img:last-child
							{
								margin-right: 0px;
							}
							
							#producten .settings
							{
								margin-top: 15px;
								clear:both;
							}

							
						#producten a.dealerZoeken
						{
							background: rgb(138, 98, 64);
							display: inline-block;
							color: #fff;
							font-size: 13px;
							padding: 10px 15px 10px 15px;
							border-radius: 5px;
							text-align: center;
							text-decoration: none;
							font-weight: 400;
							width: 179px;
							float: right;
						}
						
							#producten a.dealerZoeken:hover
							{
								background: rgb(110, 110, 110);
							}
							
						#producten .product a.title
						{
							position: absolute;
							border-top: 1px solid #fff;
							background-color: rgba(255,255,255, 0.54);
							color: #090c01;
							padding: 8px;
							text-align: center;
							left: 0px;
							right: 0px;
							bottom: 0px;
							top: auto;
							font-weight: 400;
							text-decoration: none;
						}
						
						#producten h4
						{
							text-transform: uppercase;
							margin: 15px 0;
						}
						
						.dealers-info
						{
							margin-top: 123px;
						}
						
						
						#largeImage
						{
							width: auto;
							height: 500px;
						}
						
		#medewerkers
		{
			margin: 30px 0;
			clear:both;
		}
		
			#medewerkers .medewerker
			{
				width: 33%;
				float: left;
				text-align: center;
				margin: 20px 0;
			}
			
			#medewerkers .medewerker p
			{
				color: #747B91;
				font-size: 15px;
				/*padding: 0 20px 0 20px;*/
			}
				.medewerker-foto {
					object-fit: cover;
					width: 150px;
					height: 150px;
					border-radius: 50%;
					margin: 0 auto;
					-webkit-box-shadow: 0 0 0 6px rgba(51,68,72,0.10);
					-moz-box-shadow: 0 0 0 6px rgba(51,68,72,0.10);
					box-shadow: 0 0 0 6px rgba(51,68,72,0.10); 
				}

				.medewerker-title {
					font-size: 20px;
					color: #363940;
					margin: 15px 0 5px;
					font-weight: 600;
					letter-spacing: 0.5px;
					text-transform: uppercase;
				}
				.medewerker-rayon {
					margin-top: 10px;
				}
					.medewerker-rayon span {
						font-weight: 600;
					}

					/*h4.all-products {
						margin: 15px 0;
					}*/

.bg-blue {
	padding: 20px 5px!important;
	background: #1D3E55;
	color: #fff;
	border-radius: 2px;
}
	.bg-blue h1, .bg-blue h2, .bg-blue h3 {
		color: #fff;
	}
	.bg-blue a {
		color: #f4f4f4;
		text-decoration: underline;
	}
		.bg-blue a:hover {
			color: #f4f4f4;
		}
		
.bg-yellow {
	padding: 20px 5px!important;
	background: rgba(179, 154, 85, 1);
	color: #fff;
	border-radius: 2px;
}
	.bg-yellow h1 {
		color: #fff;
	}
	.bg-yellow a {
		color: #f4f4f4;
		text-decoration: underline;
	}
		.bg-yellow a:hover {
			color: #745F2B;
		}

.bg-grey {
	padding: 20px 5px!important;
	background: #334448;
	color: #fff;
	border-radius: 2px;
}
	.bg-grey h1 {
		color: #AEC8CF;
	}
	.bg-grey h2 {
		color: #8A9FA5;
	}
	.bg-grey p {
		color: #fff;
	}
			.bg-grey a {
		color: #f4f4f4;
		text-decoration: underline;
	}
		.bg-grey a:hover {
			color: #758787;
		}

.bg-red {
	padding: 20px 5px!important;
	background: #DA1934;
	color: #fff;
	border-radius: 2px;
}
	.bg-red h1, .bg-red h2, .bg-red h3 {
		color: #fff;
	}
		.bg-red p {
			color: #EFEFEF;
		}

.social-media {
	float: left;
	width: 25%;
}

.social-media-button {
		width: 40px;
		height: 40px;
		border-radius: 50%;
		line-height: 40px;
		text-align: center;
		color: #fff;
		float: left;
		margin-left: 10px;
		border: 2px solid transparent;
	}
		.social-media-button a {
			display:block;
			color:#fff;
		}
			.social-media-button a:hover {
				color:#444;
			}
		.social-media-button:first-of-type {
			margin: 0;
		}
		.social-media-button:hover {
			
			background: #fff;
			border: 2px solid rgba(60,60,60, .2);
		}
		.twitter {
			background: #55ACEE;
		}
			.twitter:hover {
				color: #55ACEE;
			}
		.facebook {
			background: #3B5998;
		}
			.facebook:hover {
				color: #3B5998;
			}
		.youtube {
			background: #E52D27;
		}
			.youtube:hover {
				color: #E52D27;
			}
		.google-plus {
			background: #dd4b39;
		}
			.google-plus:hover {
				color: #dd4b39;
			}
		.mail {
			background: #009f42;
		}
			.mail:hover {
				color: #009f42;
			}
		.linkedin {
			background: #0976b4;
		}
			.linkedin:hover {
				color: #0976b4;
			}
